// 反馈
import request from '@/utils/request'

// 列表
export function list(data) {
  return request({
    url: '/feedback/list',
    method: 'post',
    data: data
  })
}

// 列表
export function update(data) {
  return request({
    url: '/feedback/update',
    method: 'post',
    data: data
  })
}
